/*CATEGORIES*/
.categories{
	font: normal 13px verdana, helvetica, sans-serif;
/*	margin:0px 3px 10px 4px;*/
}
.categories a{
	display:block;
	text-align:right;
	color:#999999;
	text-decoration:none;
	font: normal 13px verdana, helvetica, sans-serif;
	padding-left:5px;
/*	background-image:url('../pic/menu_line.gif');	*/
	border-color:red;
	border-width:3px;
	background-color:DEDEDE;	
}
.categories a:hover{
	color:#050505;
}

.categories ul{
	margin:0px 0px 0px 0px;
/*	margin:0px 0px 0px 0px;*/
/*	border-top:1px solid #eeeeee;*/
	font: bold 13px verdana, helvetica, sans-serif;
	line-height:1.2em; 
	list-style-type:none;
	background-color:FFFFFF;	
/*	background-image:url('/pic/menu_line.gif');	*/
}

.categories ul ul a{
/*	margin:5px 0px 5px 0px;*/
/*	border-top:1px solid #eeeeee;*/
	font: normal 13px verdana, helvetica, sans-serif;
	line-height:1.2em;
	list-style-type:none;
	background-color:FFFFFF;	
	background-image:none;

}

.categories ul a{
/*	margin:5px 0px 5px 0px;*/
/*	border-top:1px solid #eeeeee;*/
	font: normal 13px verdana, helvetica, sans-serif;
	line-height:1.2em;
	list-style-type:none;
	background-color: EEEEEE;	
	background-image:none;

}


.categories ul li a{
	color:#050505;
	text-align:left;
	text-decoration:none;
	padding:0px 0px 0px 0px;
	width:200px;
	display:block;
	background-repeat:no-repeat;
	background-position:left;
	border-bottom:1px solid #eeeeee;
		background-color:FFFFFF;	

}
.categories ul li a.selected{
	background-color:#dddddd;
}
.categories ul li a.hasznalt{
	color:#000000;
	font:bold;
	border-bottom:2px solid #cccccc;
}
.categories ul li a:hover{
	color:#FFFFFF;
	background-color:#5575BE
}